{% extends 'base.html' %}

{% block content %}
    <div class='logo'>
        <img src='https://i.imgur.com/psJh8ud.png' height='100px'>
    </div>
    <main>
        <div>
            <h1 class='login'>signup</h1>
            <form method='post'>
                {% csrf_token %}
                {{ form.as_p }}
                <button class='button'>signup</button><br>
                <h5>by proceeding, you are agreeing to our terms and conditions. <br> <a class='terms' href="https://www.youtube.com/watch?v=mx86-rTclzA" target='_blank' rel='noreferrer noopener'>click here</a> for more information.</h5>
            </form>
        </div>
    </main>
{% endblock content %}
